SAIC's Virtual Proposal Center Logo


Looking for Leidos VPC?

VPC Troubleshooting Guide  |  Check your Java version  |  How to Clear the Java Cache


First-time VPC users:

To run VPC you will need the Java Plug-in, Version 1.6_05 or greater.
Because of security concerns with older versions of Java,
JRE 1.7.0_13 or greater is recommended